@charset "UTF-8";


.cnt-wrap dl {
  display: table;
  width: 100%;
  /* margin-top: 25px; */
  padding: 20px 0;
  letter-spacing: 1.5px;
  border-top: 1px solid #eee;
}

.cnt-wrap dl:first-child {
  /* margin-top: 0; */
  border: none;
}

.cnt-wrap dt, .cnt-wrap dd {
  display: table-cell;
  vertical-align: top;
}

.cnt-wrap dt {
  width: 25%;
  font-size: 1.4rem;
  vertical-align: middle;
  padding-left: 8px;
}

.cnt-wrap dd {
  font-size: 1.4rem;
}

.cnt-wrap dl:nth-child(10) dd {
  float: left;
  line-height: 1.4;
}

.cnt-wrap dl:nth-child(10) dt+dd {
  margin-bottom: 10px;
}

.external-link {
  font-size: 1.2rem;
  text-decoration: underline;
  margin-top: 1.6em;
}

@media screen and (max-width: 768px) {
  #about .page-heading:first-letter {
    color: #e2ba34;
  }
}

@media screen and (max-width: 414px) {
  .cnt-wrap dl {
    display: block;
    width: 100%;
  }

  .cnt-wrap dt, .cnt-wrap dd {
    display: block;
    width: 100%;
  }

  .cnt-wrap dt {
    margin-bottom: 1em;
    padding-left: 0;
    color: #666;
  }

  .cnt-wrap dd {
    font-size: 1.5rem;
  }
}
